Razvoj web aplikacije za zakazivanje termina u privatnoj klinici - Functionality #4387

Povezivanje termina lekara sa eksternim kalendarima
01/22/2026 04:27 PM - Nikola Pejovic

Status: New Start date: 01/22/2026
Priority: High Due date: 01/27/2026
Assignee: Aleksandra Matijevic¢ % Done: 53%
Category: API, baza podataka, autentifikacija Estimated time: 0.00 hour
Target version: VERZIJA 1.0.1 Spent time: 20.00 hours
Description

Postovani,

Sistem se trenutno unapreduje. Moguée su privremene greske u radu. Hvala na razumevanju.

Srdacan pozdrav,
Nikola Pejovié¢

Subtasks:

Functionality # 4388: Automatizacija slanja podsetnika 24h pre termina New
Issue # 4389: Optimizacija filtera za pretragu klinike i osoblja New
Functionality # 4390: Generisanje digitalnog kartona nakon obavljenog pregleda New
History

#1 - 01/22/2026 04:28 PM - Nikola Pejovic

- Description updated

- Parent task set to #4380

#2 - 01/22/2026 04:33 PM - Nikola Pejovic
- Target version changed from VERZIJA 1.0.0 to VERZIJA 1.0.1
